<?php get_header() ?>
<main class="main">
    <div class="container">
        <?php if(have_posts()) : while(have_posts()) : the_post(); ?>
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                <header class="entry-header">
                    <h2 class="entry-title"><?php the_title(); ?></h2>

                </header>
                <div class="entry-meta">
                    <div class="category">
                        <?php _e('Category:', 'mojix'); ?>
                        <?php the_category(', ') ?>
                    </div><!--category-->
                    <div class="author">
                        <?php the_author_link() ?>
                    </div><!--author-->
                    <div class="date">
                        <?php the_time('d F Y') ?>
                    </div>
                </div>
                <div class="post-thumbnail">
                    <?php the_post_thumbnail( 'full' ); ?>
                </div><!-- .post-thumbnail -->
                <div class="entry-content">
                    <?php
                    /* translators: %s: Name of current post */
                    the_content( sprintf(
                        __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'mojix' ),
                        get_the_title()
                    ) );

                    wp_link_pages( array(
                        'before'      => '<div class="page-links">' . __( 'Pages:', 'mojix' ),
                        'after'       => '</div>',
                        'link_before' => '<span class="page-number">',
                        'link_after'  => '</span>',
                    ) );

                    the_tags('<div class="tags">'.__('Tags:', 'mojix').' ', ', ', '</div>');
                    ?>
                </div><!-- .entry-content -->
            </article>
        <?php endwhile; ?>
            <?php comments_template(); ?>
        <?php else: ?>
            <section class="no-results not-found">
                <header class="page-header">
                    <h1 class="page-title"><?php _e( 'Nothing Found', 'mojix' ); ?></h1>
                </header>
                <div class="page-content">
                    <p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'mojix' ); ?></p>
                    <?php get_search_form(); ?>
                </div><!-- .page-content -->
            </section><!-- .no-results -->
        <?php endif;  ?>
    </div><!--container-->
</main>
<?php get_footer() ?>